package test.org.seasar.dao.interceptors;

import junit.framework.Test;
import junit.framework.TestSuite;

/**
 * @author higa
 *
 */
public class InterceptorsAllTests {

	public static void main(String[] args) {
		junit.textui.TestRunner.run(InterceptorsAllTests.class);
	}

	public static Test suite() {
		TestSuite suite =
			new TestSuite("Test for test.org.seasar.dao.interceptor");
		//$JUnit-BEGIN$
		suite.addTest(new TestSuite(S2DaoInterceptor2Test.class));
		suite.addTest(new TestSuite(S2DaoInterceptor3Test.class));
		suite.addTest(new TestSuite(S2DaoInterceptorTest.class));
		//$JUnit-END$
		return suite;
	}
}
